@font-face {
	font-family: "iconfont";
	src: url("iconfontc4fe.eot?106c0e7c2668110b5b85f3600e753176?#iefix") format("embedded-opentype"),
url("iconfontd2d6.html?106c0e7c2668110b5b85f3600e753176") format("woff2"),
url("iconfontd2d6.woff?106c0e7c2668110b5b85f3600e753176") format("woff");
}

.icon {
	line-height: 1;
}

.icon:before {
	font-family: iconfont !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.icon-instagram:before {
	content: "\f101";
}
.icon-facebook:before {
	content: "\f102";
}
.icon-twitter:before {
	content: "\f103";
}
.icon-linkedin:before {
	content: "\f104";
}
.icon-search:before {
	content: "\f105";
}
.icon-login:before {
	content: "\f106";
}
.icon-input-arrow-down:before {
	content: "\f107";
}
.icon-arrow-right:before {
	content: "\f108";
}
.icon-phone:before {
	content: "\f109";
}
.icon-email:before {
	content: "\f10a";
}
